pinkie-promise

> ES2015 Promise ponyfill

Module exports global Promise object (if available) or `pinkie` Promise polyfill.

# Install

$ npm install --save pinkie-promise

# Usage

var Promise = require('pinkie-promise');
new Promise(function (resolve) { resolve('unicorns'); });
//=> Promise { 'unicorns' }

# Related

- pify - Promisify a callback-style function

# License

MIT © Vsevolod Strukchinsky